SDL_revision.h File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Macros

#define | SDL_REVISION "hg-10001:e12c38730512"
#define | SDL_REVISION_NUMBER 10001

## Macro Definition Documentation

#define SDL_REVISION "hg-10001:e12c38730512"

Definition at line 1 of file SDL_revision.h.

Referenced by main(), and SDL_GetRevision().

#define SDL_REVISION_NUMBER 10001

Definition at line 2 of file SDL_revision.h.

Referenced by main(), and SDL_GetRevisionNumber().